@charset 'Shift_JIS';

/*  配置、縦横サイズ、余白など構造の設定は                                */
/*  wcata_imported_default_style.css                                      */
/*  を参照のこと                                                          */

/* ------ フォント ------ */

/* フォント：種類 */
body {
	font-family		: Meiryo, "メイリオ", "MS Pゴシック Ex+", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, arial, helvetica, sans-serif;
}

/* フォント：サイズ */
* { font-size	: 97%; }

h2,
td.price strong						{ font-size	: 140%; }
h2 .h2small							{ font-size	:  86%; }
h3									{ font-size	: 105%; }
p.leftred-eng						{ font-size	: 140% !important; }

p.wcata-bcrumb,
p#wcata-header-schadule,
p#wcata-header-schadule-s,
p#wcata-header-schadule-d,
p.caption,
p.note,
ul.note li,
dl.note dt,
dl.note dd							{ font-size	:  80% !important; }

table p,
table ul li,
#spec ul.note					{ font-size	: 110%; }

a.zoom								{ font-size	:  93%; }

.wcata-comparing table tbody td span{ font-size	: 120%; }

.main-cont-fnavi,
.main-cont-fnavi-lframe a			{ font-size	:  90% !important; }

#main-cont div.main-cont-nframe ul li a,
#main-cont ul li strong {
	font-size		: 100%;
}

/* フォント：ボールド */
table.matrixproducts th.product span,
table.matrixproducts th.title span,
table.matrixproducts td span,
#spec table th				{ font-weight	: bold; }

table.matrixproducts th p.tb_caps,
.wcata-price table th				{ font-weight	: lighter; }

table.matrixproducts th span		{ font-weight	: normal; }

/* フォント：サイズ・ボールド */
p.catch			{ font-weight	: bold; font-size	: 105%; }
p.catch span	{ font-weight	: bold; font-size	:  80%; }
p.leftred		{ font-weight	: bold; font-size	: 120% !important; }

/* ------ 文字色、背景 ------ */

/* 基本 */
body {
	color		: #444;
	background	: #fff url("gr_body.gif")/*tpa=https://www.justsystems.com/jp/products/css/images/gr_body.gif*/ repeat-x left top;
}

a:link   { color: #069; text-decoration: none; }
a:active { color: #069; text-decoration: none; }
a:hover  { color: #69c; text-decoration: underline !important; }
a:visited{ color: #939; text-decoration: none; }

p.leftred a{
	color			: #444 !important;
	text-decoration	: none !important;
}

dl a {
	color			: #069;
}

table {
	border-top-style	: solid;
	border-top-color	: #666;
	border-left-style	: solid;
	border-left-color	: #666;
}

table th,
table td {
	border-right-style	: solid;
	border-right-color	: #666;
	border-bottom-style	: solid;
	border-bottom-color	: #666;
}
.new {
	color				: #D50A27;
}

/* 外枠：囲み線 */
#wrapper{
	background	: url("gr_side_shade.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/gr_side_shade.gif*/ repeat-y left top #fff;
	position	: relative;
	width		: 800px;
	margin		: 0 auto;
	text-align	: left;
}


#inner{
	background	: url("gr_side_upper_shade.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/gr_side_upper_shade.gif*/ no-repeat 0 -3px;
	position	: relative;
	width		: 800px;
}

/* ------ ヘッダー ------ */

/* ヘッダー：マーク　※local_import.cssで設定のこと */

/* ヘッダー：パンくずメニュー */
.wcata-bcrumb a:link,
.wcata-bcrumb a:active,
.wcata-bcrumb a:hover,
.wcata-bcrumb a:visited {
	color	: #666;
}


/* コンテンツエリア */
#main {
	border-top-style	: dashed;
	border-top-color	: #999999;
	background:#fff;
}


/* 製品メニュー：トピックス */
.main-menu-topics {
	border-style	: solid;
	border-color	: #666;
}
.main-menu-topics p {
	border-bottom-style	: solid;
	border-bottom-color	: #666;
	background-color	: #DCDCDC;
}
.main-menu-topics li a {
	color				: #333;
}

/* 製品メニュー：バナーエリア */
.main-menu-ad div {
	border-style		: solid;
	border-color		: #666;
}

/* 製品メニュー：ウィジェット */
.main-menu-widget {
	font-size: 100%;
}

/* 製品メニュー：旧製品情報へ */
a.toOld {
	background	: url("to_old.gif")/*tpa=https://www.justsystems.com/jp/products/images/to_old.gif*/ no-repeat left ;
	color		: #555;
}

/*　======== コンテンツ：共通 ======== */

/* コンテンツ：共通：大見出し */
h2 {
	font-weight	: bold;
	color		: #444;
}

p.leftred {
	border-left-style	:solid;
	border-left-color	:#d22;
}

/* コンテンツ：共通：中見出し、小見出し */
h3 {
	border-bottom-style	: solid;
	border-bottom-color	: #ddd;
	color				: #000;
}

h3.updatedicon {
	background	: url("icon_up02.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_up02.gif*/ 0 0.3em no-repeat;
}
h4.updatedicon {
	background	: url("icon_up02.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_up02.gif*/ 0 0.2em no-repeat;
}
h3.newicon {
	background	: url("icon_new03.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_new03.gif*/ 0 0.3em no-repeat !important;
}
h4.newicon {
	background	: url("icon_new03.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_new03.gif*/ 0 0.2em no-repeat;
}


/* コンテンツ：共通：キャプションと拡大リンク */
p.caption {
	color		: #666;
}
a.zoom {
	background	: url("icon_zoom.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_zoom.gif*/ no-repeat left center;
}

/* コンテンツ：共通：記事内テーブル */
.main-cont-nframe table thead {
	background	: #eee;
}

/* コンテンツ：共通：「詳しくはこちら」 */
a.detailButton {
	background	: url("bt_detail_new.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/bt_detail_new.gif*/ no-repeat;
}

/* コンテンツ：共通：「詳しくはこちら」テキスト版*/
.detailButtonTxt a:hover{
	text-decoration: none !important;
	background: #EDEDED;
	color: #333;
}


.detailButtonTxt a .triangle {
	margin: 3px 5px 0 10px;
	display:block;
	width: 9px;
	height: 12px;
	float:left;
	background: url("detail_triangle.png")/*tpa=https://www.justsystems.com/jp/products/images/detail_triangle.png*/ no-repeat bottom;
}

.detailButtonTxt a:hover .triangle{
	background: url("detail_triangle.png")/*tpa=https://www.justsystems.com/jp/products/images/detail_triangle.png*/ no-repeat top;
}



/* コンテンツ：共通：「動画を見る」 */
a.movieButton {
	background	: url("bt_movie_new.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_movie_new.gif*/ no-repeat;
}

/* コンテンツ：共通：「詳しくはこちら」「動画を見る」hover設定 */
a.movieButton:hover,
a.detailButton:hover {
	background-position	: -140px;
}




/* コンテンツ：共通：注釈 */
ul.mark									{ margin : 4px 18px 10px -30px; text-align : left; }
ul.mark_aster							{ margin : 4px 18px 10px -26px; text-align : left; }
ul.mark_aster_num						{ margin : 4px 18px 10px -22px; text-align : left; }

ul.mark li								{ position : relative; list-style-type : none; padding-left : 2em; margin-bottom : 0.5em; color : #666; font-size : 90%; text-indent : -1em; }
ul.mark_aster li						{ position : relative; list-style-type : none; padding-left : 2em; margin-bottom : 0.5em; color : #666; font-size : 90%; text-indent : -1.3em; }
ul.mark_aster_num li					{ position : relative; list-style-type : none; padding-left : 2em; margin-bottom : 0.5em; color : #666; font-size : 90%; text-indent : -1.7em; }

#main-cont ul.mark,
#main-cont ul.mark_aster {
	margin-left	: -28px;
}

#main-cont ul.mark_aster_num {
	margin-left	: -20px;
}

/* コンテンツ：コンテンツフレーム：リンクリスト用 */
ul.linklist,
ul.anchorlist {
	background	: #f3f3f3;
}
ul.linklist li a,
ul.anchorlist li a {
	color		: #069;
}

ul.linklist li		{ background: url("to_old.gif")/*tpa=https://www.justsystems.com/jp/products/images/to_old.gif*/      no-repeat left; }
ul.anchorlist li	{ background: url("bullet_down.gif")/*tpa=https://www.justsystems.com/jp/products/images/bullet_down.gif*/ no-repeat left; }
ul li.linklist		{ background: url("to_old.gif")/*tpa=https://www.justsystems.com/jp/products/images/to_old.gif*/      no-repeat left; }
ul li.anchorlist	{ background: url("bullet_down.gif")/*tpa=https://www.justsystems.com/jp/products/images/bullet_down.gif*/ no-repeat left; }

/* ダウンロード */
a.downloadButton {
	position		: relative;
	left			: 410px;
	display			: block;
	margin-top		: 12px;
	width			: 135px;
	height			: 35px;
	text-indent		: -9999px;
	overflow		: hidden;}
a.downloadButton {
	background			: url("bt_download_new.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_download_new.gif*/ no-repeat;
}
a.downloadButton:hover {
	background-position	: -135px;
}

/* 体験版ダウンロード */
a.trialButton {
	background			: url("bt_trial_new.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_trial_new.gif*/ no-repeat;
}
a.trialButton:hover {
	background-position	: -210px;
}

/* 体験版ダウンロード2 */
a.trialnextButton {
	background			: url("bt_trial_next_new.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_trial_next_new.gif*/ no-repeat;
}
a.trialnextButton:hover {
	background-position	: -210px;
}

/* サービス利用開始 ボタン */
a.startButton {
	background			: url("bt_start.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_start.gif*/ no-repeat;
}
a.startButton:hover {
	background-position	: -140px;
}
/* ======== 特長 ======== */
/* 特長：サンプル画像一覧フレーム */
.main-cont-nframe-samples img {
	border-style	: solid;
	border-color	: #999;
}



/* ======== ↓↓ 比較表・ラインナップ ↓↓ ======== */

.wcata-comparing .main-cont p{margin-bottom:0px;}
.wcata-comparing .main-cont table{margin-bottom:5px;}

table.matrixproducts{margin: 10px 0 15px 0;}

table.matrixproducts th {
 text-align: left;
 background-color: #f4f4f4;
}

table.matrixproducts thead th,
table.matrixproducts tbody th.smalltitle {
 background: #ddd;
 font-size: 12px !important;
}

table.matrixproducts th,
table.matrixproducts td{vertical-align: middle; font-size: 12px !important;}

table.matrixproducts th.product{
 border-bottom-width:2px;
 text-align: center;
}

table.matrixproducts th.title {
 background: #fff;
 padding-left:10px;
 border-bottom-width:2px;
}

table.matrixproducts th.product,
table.matrixproducts th.title {
 border-bottom-style: solid;
 border-bottom-color: #666;
}

table.matrixproducts th p{
 margin:0;
 padding:6px 2px;
 padding-left:10px;
}

table.matrixproducts tbody th.smalltitle p{
 padding:2px;
 text-indent:0;
 margin-left:0;
}

table.matrixproducts th p.item1 {
 border-bottom-width:1px;
 border-bottom-style: dashed;
 border-bottom-color: #999;
}

table.matrixproducts th p.updatedicon {
 padding-left:39px;
 background: url("icon_up02.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_up02.gif*/ 0.4em 0.7em no-repeat;
}

table.matrixproducts th p.newicon {
 padding-left:39px;
 background: url("icon_new03.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_new03.gif*/ 0.4em 0.7em no-repeat;
}

table.matrixproducts th p.tokuten {
 padding-left:39px;
 background: url("icon_tokuten.gif")/*tpa=https://www.justsystems.com/jp/products/images/parts/icon_tokuten.gif*/ 0.4em 0.7em no-repeat;
}

table.matrixproducts td{text-align: center;}
table.matrixproducts .caps{text-align:left;}

table.columns9 th.product,
table.columns9 td{
 width: 7.4%;
}

table.columns7 th.product,
table.columns7 td{
 width: 9.4%;
}

table.columns6 th.product,
table.columns6 td{
 width: 11.1%;
}

table.columns5 th.product,
table.columns5 td{
 width: 13.3%;
}

table.columns4 th.product,
table.columns4 td{
 width: 16.6%;
}

table.columns3 th.product,
table.columns3 td{
 width: 22.2%;
}

table.columns2 th.product,
table.columns2 td{
 width: 33.3%;
}

table.columns1 th.product,
table.columns1 td{
 width: 360px;
}




/* ======== ↑↑ 比較表・ラインナップ ↑↑ ======== */





/* ======== ↓↓ Q＆A ↓↓ ======== */

/* Q＆A：注釈 */

#qa .support{
 padding: 10px 0 0 30px;
 line-height: 1.4;
}


dl{/* IE8対応 dl〜dd */
 width:550px;
 margin:0 0 20px 0;
}

dt{
 position:relative;
 width:2.3em;
}

dd{
 margin-top:-1.4em;
 padding-left:2.5em;
 margin-bottom:10px;
}

#qa div.main-cont-nframe ul li {
	list-style-type	: disc;
	font-size: 100%;
}
#qa div.main-cont-nframe ul li a {
	font-size: 100%;
}
#qa ol li {
	font-size: 100%;
	margin-bottom: 8px;
}
#qa div.main-cont-nframe ul.mark li,
#qa div.main-cont-nframe ul.mark_aster li {
	list-style-type	: none;
	font-size: 95%;
}
#qa div.main-cont-nframe dl p {
	font-size:100%;
}

/* Q＆A：外部データ埋め込み */
#qa .qaembed {
	font-size: 100%;
}

/* Q＆A：問い合わせ先 */
#qa div.main-cont-nframe div.support .tel {
		font-size: 120%;
		font-weight: bold;
}
#qa div.main-cont-nframe div.support .catch {
	color: #ff0000;
	font-size: 100%;
}
#qa div.main-cont-nframe div.support .endofsale{
	color: #ff0000;
	font-size: 120%;
	font-weight: bold;
}
#qa div.main-cont-nframe div.support table {
	width: 500px;
}
#qa div.main-cont-nframe div.support table tbody th {
	width: 120px;
	background-color: #f4f4f4;
	white-space: nowrap;
	text-align: center;
}
#qa div.main-cont-nframe div.support table tbody th,
#qa div.main-cont-nframe div.support table tbody td {
	padding:7px 5px;
}
#qa div.main-cont-nframe div.support table tbody td ul li {
	font-size: 110%;
}
#qa div.main-cont-nframe div.support table tbody td ul.mark li,
#qa div.main-cont-nframe div.support table tbody td ul.mark_aster li {
	font-size: 95%;
}

/*-- 一太郎ダイヤル --*/
.main-cont-nframe div#tarodial {
	margin: 0;
	padding: 0;
}
.main-cont-nframe div#tarodial div#tel-contact {
	width: 250px;
	display: block;
	float: left;
	margin-left: 5px;
	margin-right: 8px;
}
.main-cont-nframe div#tarodial div#tel-contact p {
	text-align: left;
	margin: 6px 5px 7px 82px;
	text-indent: -44px;
}
.main-cont-nframe div#tarodial div#mail-contact {
	width: 250px;
	display: block;
	float: right;
	text-align: left;
	margin-right: 5px;
	margin-left: 8px;
}
.main-cont-nframe div#tarodial div#mail-contact p {
	text-align: left;
	margin: 6px 5px 7px 66px;
	text-indent: -44px;
}
div.roundblock {
	margin: 10px 0 10px 0;
	padding: 0;
	background-color: #ffffff;
}
div.roundblock .blockcontent {
	color: #333;
	background-color: #fff;
	padding: 0px 10px 0px 10px;
	border-left: 1px solid #e88686;
	border-right: 1px solid #e88686;
	margin: 10px 0 0 0;
	text-align: center;
}

div.toprow { height : 10px; overflow : hidden; background-repeat : no-repeat; background-position : top left; background-image : url("corner_tl.gif")/*tpa=https://www.justsystems.com/jp/products/images/tarodial/corner_tl.gif*/; padding : 0; }
div.botrow { height : 10px; overflow : hidden; background-repeat : no-repeat; background-position : top left; background-image	: url("corner_bl.gif")/*tpa=https://www.justsystems.com/jp/products/images/tarodial/corner_bl.gif*/; clear : both; margin-top : -10px; }
div.endrow { height : 10px; overflow : hidden; background-repeat : no-repeat; background-position : top right; padding : 0; }

div.toprow .endrow { padding : 0; background-image : url("corner_tr.gif")/*tpa=https://www.justsystems.com/jp/products/images/tarodial/corner_tr.gif*/; }
div.botrow .endrow { padding : 0; background-image : url("corner_br.gif")/*tpa=https://www.justsystems.com/jp/products/images/tarodial/corner_br.gif*/; }

/* ======== ↑↑ Q＆A ↑↑ ======== */







/* ======== ↓↓ 動作環境 ↓↓ ======== */

/* 動作環境：テーブル見出し */

#spec table{margin-top:10px;}

#spec table th	{
 background: #eee;
 width: 110px;
 padding:7px 5px;
 text-align: left;
 vertical-align: middle;
}

#spec table td{
 text-align: left;
 vertical-align: middle;
 padding:7px 5px;
}

#spec table td p{margin-bottom:0px;}

#spec table td ul{list-style-type:disc;}

/* 動作環境：注釈 */
#spec table ul.mark			{ margin: 4px 18px 10px -28px; }
#spec table ul.mark_aster	{ margin: 4px 18px 10px -24px; }

/* 動作環境：緑のgoo スティック */
div.green_goo span {
	display: block;
	width: 410px;
	height: 62px;
	margin-left: 2px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("green_goo.gif")/*tpa=https://www.justsystems.com/jp/products/images/green_goo.gif*/ no-repeat;
}



/* ======== ↑↑ 動作環境 ↑↑ ======== */







/* ======== ↓↓ 価格・購入 ↓↓ ======== */


/* index 販売ボタン */
a.myshop {
    background: url("bt_buy03_new.gif")/*tpa=https://www.justsystems.com/jp/products/images/sharefiles/bt_buy03_new.gif*/ no-repeat scroll 0 0 transparent;
}
a.myshop:hover {
    background-position: -164px center !important;
}
a.realshop {
    background: url("bt_buy01_new.gif")/*tpa=https://www.justsystems.com/jp/products/images/sharefiles/bt_buy01_new.gif*/ no-repeat scroll 0 0 transparent;
}
a.realshop:hover {
    background-position: -164px center !important;
}
p.shoplink a {
    background-position: -9px 0 !important;
    border-left-color: #999999;
    border-left-style: solid;
    border-right-color: #999999;
    border-right-style: solid;
}
p.shoplink a {
    border-left-width: 1px;
    border-right-width: 1px;
    display: block;
    height: 25px;
    overflow: hidden;
    text-indent: -9999px;
    width: 140px;
}

table td.shoppinglink a.almighty {
	background: url("bt_buy04.gif")/*tpa=https://www.justsystems.com/jp/products/images/sharefiles/bt_buy04.gif*/ no-repeat;
}


/* 価格・購入：中見出し、小見出し */
#price h3 {
	border-bottom-style	: solid;
	border-bottom-color	: #ccc;
	border-bottom-width:2px;
	margin-bottom:10px;
}
#price h4 {
	border-left-style	: solid;
	border-left-color	: #ccc;
	border-left-width:8px;
 	padding-left:4px;
 	clear:both;
}

#price h3.itemname a,
#price h3.itemname a#hover,
#price p.leftred a,
#price p.leftred a#hover {
	color				: #333;
	text-decoration		: none !important;
}




/* コンテンツフレーム：価格ページ用 */
#price .main-cont-pframe{
 padding:10px 0 0 100px;
 clear:both;
}

#price .main-cont-pframe-np{
 padding:10px 0 0 0;
 clear:both;
}

#price .main-cont-pframe .cont-pframe-inbox,
#price .main-cont-pframe-np .cont-pframe-inbox{
 margin-bottom:30px;
}

/* 価格・購入：テキスト */
#price .main-cont-pframe p,
#price .main-cont-pframe-np p.note{
width:445px;margin-bottom:20px;}

#price .main-cont-pframe p.note,
#price .main-cont-pframe-np p.note{
margin-top:10px;margin-bottom:10px;}

/* 価格・購入：価格表 */
#price table,
#price table th,
#price table td{margin:0;padding:0;border:0;}
#price table th{text-align:left;}
#price table td p{margin:0;padding:0;}

#price table td.shoppinglink a.almighty:hover,
#price table td.shoppinglink a.realshop:hover,
#price table td.shoppinglink a.ecshop:hover,
#price table td.shoppinglink a.myshop:hover {
	background-position	: -155px !important;
	text-decoration: none !important;
}

#price table td.price strong {
	font-family	: Helvetica, Arial, sans-serif;
	color		: #de000f;
}

#price .main-cont-pframe table{width:445px;}
#price .main-cont-pframe-np table{width:532px;margin-left:10px;}

#price .main-cont-pframe table td.price,
#price .main-cont-pframe-np table td.price
{text-align:right;}

#price .main-cont-pframe table td.shoppinglink,
#price .main-cont-pframe-np table td.shoppinglink{
 width:155px;
 height:25px;
 padding-left:10px;
}

/*
#price .main-cont-pframe table td.shoppinglink a,
#price .main-cont-pframe-np table td.shoppinglink a{
 display:block;
 width:140px;
 height:25px;
 border-left-width :1px;
 border-right-width:1px;
 text-indent:-9999px;
 overflow:hidden;
}
*/
#price .main-cont-pframe table td.shoppinglink a,
#price .main-cont-pframe-np table td.shoppinglink a{
 display:block;
 width:155px;
 height:25px;
 border-left-width :1px;
 border-right-width:1px;
 overflow:hidden;

}
.almighty_text {
 font-size: 12px;
 padding-left: 25px;
 padding-top: 3px;
 color: #555;
 font-weight: bold;
}



/* 価格表：J-License */
a.jlLogo{
 display: block;
 width: 170px;
 height: 25px;
 float: right;
 clear:both;
}


#price .main-cont-nframe table.jlicense{
 width:530px;
 margin-left:12px;
 }

#price .main-cont-nframe table.jlicense td.price{
 text-align:right;
}

table.jlicense tr td.sheetlink{width:120px;}

table.jlicense tr td.sheetlink a{
 display:block;
 width:120px;
 height:25px;
 border-left-width:1px;
 border-right-width:1px;
 text-indent:-9999px;
 overflow:hidden;
}

/* 価格・購入：おすすめ製品 */


#price #recommenditem{
 background: #f0f0f0;
 margin-bottom:20px;
 padding:10px 0;
 padding-bottom:10px;
}

#price #recommenditem h3{
 position:relative;
 left:20px;
 width:510px;
 height:50px;
 border-bottom-width:2px;
 border-bottom-style: solid;
 border-bottom-color: #ddd;
 text-indent:-9999px;
 overflow:hidden;
 clear:both;
} 

#price #recommenditem h3 a.detailButton{
 position:absolute;
 top:-5px;
 left:370px;
}

#price #recommenditem p{
 width:410px;
 margin-right:10px;
 padding-bottom:0;
}

#price #recommenditem .main-cont-pframe{
 padding-left:120px;
}

#price #recommenditem table{width:410px;}


/* 価格・購入：注釈 */
#price div.cont-pframe-inbox-caution {
	border-top	: 1px dashed #999999;
	margin		: 10px 0 30px 0;
	padding-top	: 10px;
}
#price div.cont-pframe-inbox-caution ul.mark,
#price div.cont-pframe-inbox ul.mark {
	margin		: 8px 8px 20px -22px;
}
#price div.cont-pframe-inbox-caution ul.mark_aster,
#price div.cont-pframe-inbox ul.mark_aster {
	margin		: 8px 8px 20px -18px;
}

/* 価格・購入：価格表：J-License */
a.jlLogo {
	background			: url("bt_buyinquiry.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_buyinquiry.gif*/ no-repeat;
}
a.jlLogo:hover {
	background-position	: -170px;
}
a.jlLogo span {
	display				:none;
}


table.jlicense td.sheetlink a {
	background-position		: -9px 0;
	border-left-style		: solid;
	border-left-color		: #999;
	border-right-style		: solid;
	border-right-color		: #999;
}
table td.sheetlink a:hover {
	background-position	: -239px;
}

td.sheetlink a.jldl		{ background	: url("bt_jldl.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_jldl.gif*/         no-repeat; }
td.sheetlink a.JLStd	{ background	: url("bt_jlstandard.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_jlstandard.gif*/   no-repeat; }
td.sheetlink a.JLExc	{ background	: url("bt_jlexcellent.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_jlexcellent.gif*/  no-repeat; }
td.sheetlink a.JLEdu	{ background	: url("bt_jleducation.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_jleducation.gif*/  no-repeat; }
td.sheetlink a.JLGov	{ background	: url("bt_jlgovernment.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_jlgovernment.gif*/ no-repeat; }
td.sheetlink a.JLisense	{ background	: url("bt_jlicense.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_jlicense.gif*/     no-repeat; }


/* ======== ↑↑ 価格・購入 ↑↑ ======== */







/* ======== ポップアップウィンドウ ======== */

/* ポップアップウィンドウ：共通 */
body.popupWindow {
	background			: #fff;
}
body.popupWindow .caption a#close_button {
	background			: url("bt_close.gif")/*tpa=https://www.justsystems.com/jp/products/images/bt_close.gif*/ no-repeat;
}
body.popupWindow .caption a:hover {
	background-position	: -80px;
}

/* ======== 注記 ======== */
sub, sup {
	font-size			: 0.7em;
}

